[OpenVPN home] [Date Prev] [Date Index] [Date Next]
[OpenVPN mailing lists] [Thread Prev] [Thread Index] [Thread Next]
Google
 
Web openvpn.net

[Openvpn-users] Vista and 2.1 rc4


  • Subject: [Openvpn-users] Vista and 2.1 rc4
  • From: "Lee Rocklage" <Lee.Rocklage@xxxxxxxxx>
  • Date: Wed, 19 Dec 2007 08:54:37 -0800

I am using vista with openvpn 2.1 rc4 and am getting the errors below.  Has anyone seen these and know how to fix them?

 

Tue Dec 18 19:36:24 2007 WARNING: Since you are using --dev tap, the second argument to --ifconfig must be a netmask, for example something like 255.255.255.0. (silence this warning with --ifconfig-nowarn)
Tue Dec 18 19:36:24 2007 OpenVPN ROUTE: OpenVPN needs a gateway parameter for a --route option and no default was specified by either --route-gateway or --ifconfig options
Tue Dec 18 19:36:24 2007 OpenVPN ROUTE: failed to parse/resolve route for host/network: 72.5.73.0
Tue Dec 18 19:36:24 2007 OpenVPN ROUTE: OpenVPN needs a gateway parameter for a --route option and no default was specified by either --route-gateway or --ifconfig options
Tue Dec 18 19:36:24 2007 OpenVPN ROUTE: failed to parse/resolve route for host/network: 10.172.192.0
Tue Dec 18 19:36:24 2007 OpenVPN ROUTE: OpenVPN needs a gateway parameter for a --route option and no default was specified by either --route-gateway or --ifconfig options
Tue Dec 18 19:36:24 2007 OpenVPN ROUTE: failed to parse/resolve route for host/network: 192.168.56.1
Tue Dec 18 19:36:24 2007 TAP-Win32 adapter 'MyTap' not found
Tue Dec 18 19:36:24 2007 Exiting

 

 

__________________

MaxSP

 

Lee Rocklage

MaxSP Corporation

150 Mathilda Place

Suite 102

Sunnyvale, California 94086

 (408) 746-0800

 (408) 746-0888 (fax)

www.maxsp.com